gams_output = 'std';
sized = 15;
del = 2.0/(sized-1);
c = zeros(sized,sized);
getsets = 'yes';
I = gams('tax0',getsets);

tau.name = 'tauvals';
tau.labels = I;

for i=1:sized
  for j=1:sized
    tauvals = [(i-1)*del; (j-1)*del];
    tau.val = tauvals;
    c(i,j) = gams('tax0',tau);
    
  end
end

c(1,1) = c(1,2);
surf(c)
title('Beer-pizza example');
xtick = 1:5:sized;
xlabels = cellstr(num2str((xtick'-1)*del*100));
set(gca,'XTick',xtick);
set(gca,'XTickLabel',xlabels);
set(gca,'YTick',xtick);
set(gca,'XTickLabel',xlabels);
set(gca,'YTickLabel',xlabels);
xlabel('gov tax on beer')
ylabel('gov tax on pizza')
