gams_output = 'std';
[rho,theta,diameter] = gams('ngon');

[x,y] = pol2cart(theta,rho);

vertices = find(diameter);
center = [sum(x(vertices))/length(vertices),sum(y(vertices))/length(vertices)];

pts = 100;
del = 2*pi/pts;
theta = del:del:2*pi;
rho = 0.5*ones(size(theta));
[u,v] = pol2cart(theta,rho);
u = center(1) + u;
v = center(2) + v;

patch(u,v,'r')

hold on;

patch(x,y,'y')
axis image;

title('N-gon solution overlaying a circle of diameter 1: note difference'); 
